» Ubuntu » Pakete

Error

two or more packages specified (gnobots2 natty)